MAKEDB(1)

NAME
makedb - Create simple DB database from textual input.

SYNOPSIS
makedb [ options ] INPUT-FILE OUTPUT-FILE

makedb [ options ] -o OUTPUT-FILE INPUT-FILE

makedb [ options ] -u INPUT-FILE

DESCRIPTION
This program is mainly used to generate database files for the libnss_db.so module for the Name Service Switch.

OPTIONS
-f, --fold-case

        Convert key to lower case.
-o, --output OUTPUT-FILE

        Write output to file I<OUTPUT-FILE>
-q, --quiet

        Do not print messages while building database.
-u, --undo

        Print content of database file, one entry a line
-?, --help

        Give help message.
--usage

        Give a short usage message.
-V, --version

        Print program version.

AUTHOR
makedb was written by Ulrich Drepper for the GNU C Library.

This manpage was written by Ben Collins <bcollins@debian.org> for the Debian GNU/Linux system.